html, body {
  overflow-x: hidden;
	padding:0px;
	margin:0px;
}

body
{
	background-image: url('../img/bg1.jpg');
	background-size:100% auto;
	background-position:center right;
	background-position:center top;
	background-repeat:repeat-x;
	background-repeat:no-repeat;
	/*background-color:rgb('50, 50, 50');*/
	background-attachment:fixed;
	padding:0px;
	margin:0px;
}

@media (max-width: 767px) 
{
	body
	{
		/*background-image: none;*/
	}
}

body, td, table, a
{
	font-size:16px
}

table
{

}
table.lines td
{
	border:1px solid rgba(0,156,216,1);
	padding:1px;
}

table th
{
	background-color: rgba(0,156,216,1);
	border:3px solid white;
	border-bottom:1px solid white;
	color:white;
	text-align:center;
	v-align:middle;
}
table td
{
	border:1px solid white;
	text-align:center;
	v-align:middle;
}
tr:nth-child(even) {background: #FFF}
tr:nth-child(odd) {background: #CFD5EA}

.header
{
	border:0px;
	padding:0px;
	/*line-height:30px;*/
	margin:0px;
	color:white;
}
.content
{
	/*border-radius: 0px 0px 15px 15px;*/
	/*border:1px solid rgba(50, 50, 50,0.2);*/
	/*background: rgba(255,255,255,0.8);*/
	width:100%;
	padding:30px;
	overflow:hidden;
	border-top:0px solid rgba(0,156,216,1);
	border-bottom:1px solid rgba(0,156,216,1);
}
.content0
{
	/*background: rgba(255,255,255,0.3);*/
	padding:0px;
	margin:0px;
}
.container-fluid
{
	padding:0px;
	margin:0px;
}
.inner
{
	padding:0px;
	border:0px;
}

.footer
{
	color: rgba(0,156,216,1);
	color:white;
	border:0px;
	background:transparent;
	font-weight: bold;
	text-shadow: 0px 0px 30px rgba(255, 255, 255,1);
	color:rgba(0,156,216,1);
}
div.footer a, div.footer a:visited
{
	color: white;
	color:rgba(0,156,216,1);
}
@media (max-width: 767px) 
{
	.footer
	{
		border-top: 1px solid rgba(0,156,216,1);
		color: rgba(0,156,216,1);
	color:rgba(0,156,216,1);
	}
	div.footer a, div.footer a:visited
	{
		color: rgba(0,156,216,1);
	color:rgba(0,156,216,1);
	}
}

a, a:visited
{
	color: rgba(0,156,216,1);
}

a.logo1
{
	position:absolute;
	right:10px;
}
a.logo1 img, a.logo2 img
{
}
a.logo2
{
	position:absolute;
	left:10px;
}


h1
{
	text-transform: uppercase;
	font-family: 'Athiti', sans-serif;
	margin-top:-10px;
	color: rgba(0,156,216,1);
	font-weight: bold;
	text-shadow: 0px 0px 30px rgba(0,156,216,0.6);
}
h2, h3, h4
{
	margin-top:0px;
	padding-top:0px;
	background:transparent;
	color: rgba(0,156,216,1);
	font-weight: bold;
	text-shadow: 0px 0px 30px rgba(0,156,216,0.6);
}

/* MENU */

.menu
{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

.menu_line
{
	background: rgba(0,156,216,1);
	background: transparent;
	height:2px;
	margin-top:1px;
}
.menu > ul > li:last-child
{
}

.menu ul li:last-child
{
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomRight:0px;
	border-bottom-right-radius:0px;
}
.menu a
{
	color:Black;
}
.menu a:visited, .menu a:hover
{
	color:Black;
}
.menuActiveItem
{
	background:transparent;
	color:rgba(217,244,255,1);
	border-radius: 10px 10px 0px 0px;
}
div.menu ul li.menuActiveItem
{
	background:rgba(0,156,216,1);
}

.menu a:hover
{
	color:black;
}
.menu li:hover
{
	background-color: rgba(0,156,216,1);
	background-color: rgba(255,255,255,1);
}
.menu ul li
{
	border-top:0px;
	background-color: rgba(217,244,255,0.8);
	overflow:hidden;
	color:black;
}
div.menu ul
{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	text-align: center;
	margin-bottom: -7px;
	float:right;
}
div.menu ul li
{
	padding:5px;
	text-transform: uppercase;
	margin-left:0px;
	margin-right:10px;
	text-align: center;
	border-radius: 10px 10px 0px 0px;
	display:inline-block;
	float: none;
}
.menu li img
{
	height:32px;
	max-height:32px;
	min-height:32px;
}

.shadow5
{
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.PageArticles
{
}
.PageArticle
{
	background:transparent;
	border: 1px solid rgba(0,156,216,1);
}
.PageArticleDate
{
	background: rgba(0,156,216,1);
	color:white;
}
.PageArticleName
{
	border-bottom: 1px solid rgba(0,156,216,1);
	background:transparent;
}

.PageArticleDescription
{
	font-size:100%;
	text-overflow: ellipsis;	
	display:block;
	overflow:hidden;
}

.ProductCategoryRoot
{
	color: rgba(0,156,216,1);
	font-weight: bold;
	text-shadow: 0px 0px 30px rgba(0,156,216,0.6);
	font-size: 140%;
	border:0px;
}

.ProductCategory
{
	color: rgba(0,156,216,1);	
}

.ProductCategoryGroup
{
	background-color:White;
	margin-left:0px;
	border: 1px solid silver;
	padding:5px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:5px;
	border-radius: 20px;
}
.ProductCategoryGroup:hover
{
	border: 1px solid rgba(0,156,216,1);
}

.Button1
{
	border:1px solid #A1CAE6;
	color:Black;
	background:white;
	background: linear-gradient(#A1CAE6, white);
	background: -webkit-gradient(linear, left top, left bottom, from(#A1CAE6), to(white));
}

/**/

.ProductFilterBetweenLabel
{
		line-height:37px;
}

.ProductFilterButtons
{
		height:45px;
}
.ProductFilterButton
{
		margin:0px;
		margin-left:10px;
}

/**/

.Product
{
	border:1px solid #A1CAE6;
}
.ProductName
{
	width:100%;
	border-bottom:1px dotted #A1CAE6;
}
.ProductFooter
{
	background:#A1CAE6;
}

.ProductImage
{
	border:0px;
	background:white;
	height:152px;
}
.ProductDetailImage
{
	height:316px;
}

.PageMessage
{
 border:1px solid rgba(0,156,216,1);
 display:block;
 margin:0px auto;
 margin-left:20px;
	-webkit-box-shadow: 0px 0px 0px 0px Silver;
	-moz-box-shadow: 0px 0px 00px 0px Silver;
	box-shadow: 0px 0px 0px 0px Silver;
}
.ProductDetailClose
{
	border:1px solid rgba(0,156,216,1);
	padding-left:10px;
	padding-right:10px;
	color:rgba(0,156,216,1);
}

input.ProductFilterValue
{
	-webkit-box-shadow: 0px 0px 0px 0px Silver;
	-moz-box-shadow: 0px 0px 00px 0px Silver;
	box-shadow: 0px 0px 0px 0px Silver;
}

.ProductIconAction
{
	background-image:url("../img/icoProductAction.png");
}
.ProductIconDiscount
{
	background-image:url("../img/icoProductDiscount.png");
}

.ProductFooter, .ProductPrice, .ProductFooter, .ProductOrder
{
	display:none;
}

.Product
{
	border:0px solid red;
	height:212px;
	/*color:#1E03BD;*/
}
.ProductDetail
{
	font-weight:normal;
}

.img-thumbnail
{
	background-color:transparent;
	border:0px;
}

._lintu-logo
{
	width:250px;
}
.helfer-text
{
	float:right;
}

.ProductImage
{
	background:transparent;
}
.ProductDetailImage
{
	background:transparent;
	border:0px solid red;
}
.ProductDetailDescription
{
	font-size:120%;
	font-weight:normal;
}

.language_
{
	padding-bottom:1px;
	border-bottom:2px solid transparent;
}
.language_de, .language_en, .language_ru
{
	padding-bottom:1px;
	border-bottom:2px solid rgba(0,156,216,1);
}